<?php $this->load->view('konsumen/_detail_order_table', [
    'rows' => $posts,
    'button_class' => 'cek_order'
]); ?>

<script>
    $('.cek_order').click(function(e){
        e.preventDefault();
        e.stopPropagation();
        var id =  $(this).data("id")
        var mod = $(this).data('modedit');
        
        $.ajax({
            type: 'POST',
            url: base_url + "main/cek_akses",
            data: {id:id,mod:mod},
            dataType: "json",
            beforeSend: function () {
                $('body').loading();
            },
            success: handle_Cart,
            error: function (xhr, ajaxOptions, thrownError) {
                sweet('Peringatan!!!',thrownError,'warning','warning');
            }
        });
    });
</script>
